<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a64707794821b7bf16d524403ecac4d">
  <dict>
    <!--2024-03-12 16:15:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
